{
    "book": "Book",
    "book-order-history": "Book Order History",
    "book-token": "Book Token",
    "dashboard": "Dashboard",
    "home": "Home",
    "menu": {
        "settings": "Settings"
    },
    "my-profile": "My Profile",
    "order-book": "Order Book",
    "request-join-study-group": "Request Join Study Group",
    "study-group": "Study Group",
    "study-group-request": "Study Group Record"
}
